Subject: Re: DMCA transcript
From: Subir Chakma <[email-masked]>
To: prakash tiwari <[email-masked]>
Date: Wed, 22 Aug 2012 23:41:19 +0530 (IST)

done 

Rgds Subir 

----- Original Message ----- 
From: "prakash tiwari" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Wednesday, August 22, 2012 11:37:29 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: DMCA transcript 

Name - Roy Cambridge 
email - [email-masked] 
contact no - 519-893-1075 

Dane ( 11:20:11 ) : Hi, this is Dane. Would you like to know how our program works? 
Roy Cambridge ( 11:24:18 ) : sure. 
Dane ( 11:20:31 ) : First of all…..We take over the management of your debts. You make one low monthly payment into our Government supervised trust account. 
Dane ( 11:20:34 ) : We can’t spend your money but we can re-direct your payment to your Creditors. Each of your Creditors gets paid on time, once a month. 
Dane ( 11:20:36 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Roy Cambridge ( 11:25:20 ) : ok so does it reduce my payments? what about moneymart and cash money? 
Dane ( 11:21:45 ) : I understand that .... 
is very important to you. However at this point I don’t know if you would even qualify for the program. 
Would you like to know if you can qualify for the program? 
Roy Cambridge ( 11:25:54 ) : sure \ 
Dane ( 11:22:13 ) : Well in order for us to help you further we need to understand more about your particular debt situation. 
What’s your name and telephone number? 
Roy Cambridge ( 11:26:47 ) : roy cambridge 
Roy Cambridge ( 11:26:55 ) : 519-893-1075 
Dane ( 11:23:22 ) : Thanks for the number. I will have one of our debt consultants call you to discuss your particular debt situation. 
What’s the best time to call? 
Roy Cambridge ( 11:27:43 ) : no this is just an inquiry about the program do not call 
Dane ( 11:24:16 ) : We will be contacting you soon with the detailed information. Thanks for visiting Debt Managers. Bye 
Roy Cambridge ( 11:28:26 ) : do not call 
Dane ( 11:25:05 ) : ok we will email you the details 
Dane ( 11:25:12 ) : is it okay ? 

Regards , 
Surya